using System;

internal sealed class Delegate206 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate206 delegate206_1)
	{
		delegate206_1(object_0, string_0);
	}

	public extern Delegate206(object object_0, IntPtr intptr_0);

	static Delegate206()
	{
		Class10.smethod_13(typeof(Delegate206).TypeHandle);
	}

	internal static Delegate206 delegate206_0;
}
